ion-content {
    --background: url(/assets/bgimg1.jpeg) no-repeat center;
    --background-size:cover;
    -moz-background-size: cover;
     background-size: contain;
}
.approvestatus{
    padding: 20px;
    padding-bottom: 16px;
    left: 25px;
    // top: 17 px;
    /* padding-right: 5px; */
    /* right: -32px; */
    
}
ion-card-header{
    padding: 3px;
}
ion-card-title{
    color: black;
}
ion-card-subtitle{
    color: black;
}
.notify{
    top: 10px;
}
.heading{
    top: 5px;
}
ion-button{
    padding: 1px;
    width: 51px;
    height: 37px;
}
ion-card{
    background-color: unset;
}
ion-card-title{
    color: cyan;
}
.card1{
    box-shadow: 0 19px 38px rgba(0,0,0,0.30), 0 15px 12px rgba(0,0,0,0.22);
}
h2{
    text-align: center;
    color: cyan;
}
.card2{
    background-color: slateblue;
}